@charset "UTF-8";
/* ----------------------------------------------------------------------
サブページ共通
---------------------------------------------------------------------- */
main {
  padding-top: 24.7rem;
	padding-bottom:8rem;
    width: 100%;
    position: relative;
}
.sub_top_rotate_wrapper{
	position: absolute;
    top: 0;
    right: 0px;
    overflow: hidden;
    display: block;
    width: 65rem;
    height: 65rem;
}
.sub_top_rotate {
  position: absolute;
  right: -15.7rem;
  top: -22.3rem;
}
.sub_top_rotate .mask {
  width: 50rem;
  height: 50rem;
  border-radius: 100%;
  overflow: hidden;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.sub_top_rotate .mask img {
  -webkit-transform: translateY(13rem);
          transform: translateY(13rem);
}
.sub_top_rotate .rotate {
  width: 65.4rem;
  height: 65.4rem;
}
#content-header {
  margin-bottom: 1.8rem;
}

#content-header h1, #content-header h2 {
  font-size: 4rem;
  line-height: 1.5;
}

#content-header h1 .subtitle, #content-header h2 .subtitle {
  color: #64ba46;
  display: block;
  font-size: 16px;
  font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-style: normal;
}

#breadcrumbs {
  font-size: 1.6rem;
  margin-bottom: 13.5rem;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
}

.main_page section {
  margin-bottom: 16rem;
}
.main_page .headline {
  font-size: 2.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: solid 1px #CCC;
  border-bottom: solid 1px #CCC;
  margin-bottom: 4rem;
  padding: 3px 0;
}
.main_page .headline .sub {
	 font-family: "Syncopate", sans-serif;
  font-weight: 700;
  font-style: normal;
  display: block;
  text-transform: uppercase;
  font-size: 12px;
  color: #64ba46;
}
.main_page .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.main_page .flex .text h3 {
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}
.main_page .flex .text p {
  line-height: 2;
}
.main_page .flex .text a.button {
  margin-left: 0;
  margin-top: 6.5rem;
}
.main_page #sidebar ul.sub-menu > li {
  margin-bottom: 11px;
}
.main_page #sidebar ul.sub-menu > li > a {
  font-size:1.4rem;
  display: block;
  background-color: #FFF;
  border-radius: 5px;
  padding: 5px 5px 5px 40px;
  position: relative;
	display: -webkit-box;             
  -webkit-box-orient: vertical;      /* 垂直方向に配置 */
  overflow: hidden;                  /* 溢れた部分を隠す */
  text-overflow: ellipsis;           /* 溢れた部分に「...」を表示 */
 -webkit-line-clamp: 1;
 }
.main_page #sidebar ul.sub-menu > li > a::before {
  content: "";
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 15px;
  background: #64ba46;
  border-radius: 99999px;
  -webkit-transition: width 0.3s;
  transition: width 0.3s;
}
.main_page #sidebar ul.sub-menu > li > a::after {
  content: "";
  width: 9px;
  height: 6px;
  background: url(../images/arrow_white.svg);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 18px;
  background-repeat: no-repeat;
}
.main_page #sidebar ul.sub-menu .accordion {
  position: relative;
}
.main_page #sidebar ul.sub-menu .accordion .btn {
  position: absolute;
  top: 2px;
  right: 8px;
  padding: 15px;
  cursor: pointer;
  display: block;
  width: 9px;
  height: 8px;
  background: url(../images/arrow_submenu_gray.svg) no-repeat center center/9px 8px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.main_page #sidebar ul.sub-menu .accordion .btn.open {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.main_page #sidebar ul.sub-menu .accordion ul {
  background: #FFF;
  padding: 10px 16px 10px;
  margin-top: -5px;
}
.main_page #sidebar ul.sub-menu .accordion ul li {
  background: #FFF;
}
.main_page #sidebar ul.sub-menu .accordion ul li a {
  color: #aaa;
  background: url(../images/arrow_sub-submenu_gray.svg) no-repeat left center/13px 8px;
  padding-left: 20px;
  line-height: 2.2;
	display:block;
	font-size:1.4rem;
}
.main_page #sidebar ul.sub-menu .accordion.on .btn {
  background-image: url(../images/arrow_submenu_white.svg);
}
.main_page #sidebar ul.sub-menu > li.on > a{color:#FFF;	background-color: #64ba46;}
.main_page #sidebar ul.sub-menu > li.on > a::before {background: #FFF;}
.main_page #sidebar ul.sub-menu > li.on > a::after {  background: url(../images/arrow.svg);}

/* 固定ページ、Single */
@media screen and (min-width: 1025px) {
  .main_page {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #content-right {
    width: calc(100% - 24rem - 8rem);
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #sidebar {
    width: 24rem;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin-bottom: 16rem;
  }
  #sidebar .sub-menu_waku {
    position: sticky;
    top: 120px;
  }
}
@media screen and (min-width: 1441px) {
  #content-right {
    width: calc(100% - 28rem - 8rem);
  }
  #sidebar {
    width: 28rem;
  }
	.main_page #sidebar ul.sub-menu > li > a {
		font-size:1.4rem;
	}
}
@media screen and (max-width: 1440px) {
	.main_page section{
		margin-bottom:12rem;
	}
	.main_page .flex .text a.button {
		margin-top: 4rem;}
	
	.main_page .flex .text h3 {
		font-size: 2.0rem;
	}
}

@media screen and (max-width: 1024px) {
  main {
    padding-top: 18rem;
    padding-bottom: 8.5rem;
  }
.sub_top_rotate {
    right: -9rem;
    top: -6.5rem;
  }
	.sub_top_rotate_wrapper {
    top: -3rem;
	}
  .sub_top_rotate .rotate {
    width: 35rem;
    height: 35rem;
  }
  .sub_top_rotate .mask {
    width: 28rem;
    height: 28rem;
  }
  .sub_top_rotate .mask img {
    -webkit-transform: translateY(8rem);
    transform: translateY(8rem);
  }
  #content-header {
    margin-bottom: 0.8rem;
  }
  #content-header h1, #content-header h2 {
    font-size: 2.4rem;
    line-height: 1.5;
  }
  #content-header h1 .subtitle, #content-header h2 .subtitle {
    font-size: 12px;
  }
  #breadcrumbs {
    font-size: 1.2rem;
    margin-bottom: 3.6rem;
  }
  .main_page section {
    margin-bottom: 7.5rem;
  }
  .main_page .flex .text h3 {
    font-size: 1.8rem;
    margin-bottom: 0.5rem;
  }
  .main_page .flex .text p {
    font-size: 1.4rem;
  }
  #sidebar {
    display: none;
  }
}
@media screen and (max-width: 820px) {
	.main_page .flex .text a.button {
        margin-top: 2rem;
    }
}


@media screen and (max-width: 520px) {
	main {
        padding-top: 18rem;
	}
	#breadcrumbs {
		font-size: 1.1rem;
	  }
	.main_page .headline {
    font-size: 1.8rem;
    margin-bottom: 2.7rem;
  }
  .main_page .headline .sub {
    display: none;
  }
  .main_page .flex {
    display: block;
  }
  .main_page .flex .text {
    width: 100%;
  }
  .main_page .flex .text h3 {
    margin-top: 25px;
  }
  .main_page .flex .text a.button {
    width: 240px;
    height: 40px;
    margin-left: auto;
    margin-top: 25px;
  }
  .main_page .flex .image {
    width: 100%;
  }
	.sub_top_rotate .rotate {
    width: 27.7rem;
    height: 27.7rem;
  }
  .sub_top_rotate .mask {
    width: 21.2rem;
    height: 21.2rem;
  }
	.sub_top_rotate .mask img {
    -webkit-transform: translateY(6rem);
    transform: translateY(6rem);
  }
}

@media (any-hover: hover){
	.main_page #sidebar ul.sub-menu li a:hover {color:#FFF;	background-color: #64ba46;}
	.main_page #sidebar ul.sub-menu li a:hover::before {background: #FFF;}
	.main_page #sidebar ul.sub-menu li a:hover::after {  background: url(../images/arrow.svg);}
	.main_page #sidebar ul.sub-menu > li > a:hover + .btn{background-image: url(../images/arrow_submenu_white.svg);}
	.main_page #sidebar ul.sub-menu .accordion ul li a:hover{color: #333; background-image: url(../images/arrow_sub-submenu_green.svg);}
}

